body{
    background:#000;
}

.tf_front{
    position:relative;
}

.tf_streak{
    position:absolute;
    overflow:hidden;
    width:calc(100% + 18vw);
    height:100%;
    left:-9vw;
    bottom:9.9rem;
}

.tf_feature_block{
    z-index:20;
}

.tf_feature_graphic_frame{
    z-index:20;
}

.tf_feature_block_sc{
    z-index:0
}
.tf_sr_sc{
    z-index:0;
}




@keyframes tf_sr2{
    0%{transform:translateY(-1.4vw)}
    100%{transform:translateY(0rem)}
}
.tf_sr_sc > video{
    z-index:0;
    top:0;
    left:0;
    width:100%;
    position:absolute;
    animation:4s tf_sr2 ease infinite alternate;
}

.tf_accent_large{
    overflow:hidden;
    user-select:none;
    pointer-events:none;
    height:100%;
    z-index:15;
}

.tf_accent_large > span{
    top:70vw;
    background-color:rgb(24, 24, 24);
    height:82rem;
    z-index:15;
}


@media(orientation:portrait){

    .tf_accent_large{
        height:150%;
    }
}


@media(orientation:landscape){

    .tf_accent_large{
        height:300%;
    }
    
}

.tf_accent_mobile > span{
    background-color:rgb(24, 24, 24);
}

.tf_accent_mobile_1{
    top:92vw;
}
.tf_accent_mobile_2{
    top:225vw;
}

.tf_streak > span{
    position:absolute;
    display:block;
    width:140%;
    margin-left:-10rem;
    margin-top:0;
    transform:rotate(-4deg);
    transform-origin:top left;
    height:30rem;
    background-color:#d90000;
    bottom:-30rem;
}



.tf_feature{
    color:#FFF;
    flex-wrap:wrap;
    gap:3rem;
    max-width:156rem;
    padding-bottom:0;
    padding-top:2rem;
}

.tf_feature_block{
    display:flex;
    flex-wrap:nowrap;
    flex-direction:row-reverse;
    justify-content: space-between;
    width:100%;
    gap:3rem;
}

.tf_feature_block_lp{
    flex-direction:row;
}

.tf_feature_block_head{
    height:initial;
}

.tf_feature_logoline{
    margin-top:1.4rem;
    display:flex;
    flex-direction:row;
    align-items:center;
    gap:0.6rem;
}

.tf_feature_logoline > img{
    width:3rem;
    user-select:none;
}

.tf_feature_logoline > h3{
    margin-top:0;
}

.tf_feature_block_info{
    position:relative;
    margin-top:5vw;
    border-bottom:solid 0.4rem #d90000;
    padding:0.5rem 2rem 2.6rem 1.9rem;
    background-color:rgb(14 14 14 / 85%);
    border-radius:0.4rem;
    box-shadow:0rem 0.2rem 1.2rem rgb(0 0 0 / 50%);
}

.tf_feature_block_info > h4{
    font-weight:500;
    margin-top:0rem;
    font-size:1.3rem;
    margin-bottom:0.8rem;
    opacity:0.7;
    margin-left:3.6rem;
}

.tf_feature_block_info > p{
    margin-left:3.6rem;
    max-width:26rem;
    font-size:1.4rem;
}

.tf_feature_block_info > span{
    display:inline-block;
    padding:0.8rem 0.8rem;
    background:#333;
    border-radius:0.5rem;
    font-weight:600;
    position:absolute;
    top:2.1rem;
    right:2.1rem;
}

.tf_feature_graphic_frame{
    width:100%;
    position:relative;
    max-width:1200px;
}

.tf_feature_graphic_base{
    visibility:hidden;
    width:100%;
}

.tf_feature_graphic{
    position:absolute;
    width:100%;
    top:0;
    left:0;
    transform:translateY(-2.5vw);
    user-select:none;
}

@keyframes tf_sr{
    0%{transform:translateY(-2.5vw)}
    100%{transform:translateY(0rem)}
}

.tf_sr_mch > img:nth-of-type(2){
    animation:4s tf_sr ease infinite alternate;
}

.tf_sr_mch > img:nth-of-type(3){
    animation:4s tf_sr ease infinite alternate 0.5s;
}

.tf_sr_mch > img:nth-of-type(4){
    animation:4s tf_sr ease infinite alternate 1s;
}

.tf_sr_lp > img:nth-of-type(4){
    animation:4s tf_sr ease infinite alternate;
}

.tf_sr_lp > img:nth-of-type(3){
    animation:4s tf_sr ease infinite alternate 0.5s;
}

.tf_sr_lp > img:nth-of-type(2){
    animation:4s tf_sr ease infinite alternate 1s;
}

.tf_feature_block_lpa{
    margin-bottom:3vh;
}

.tf_feature_block_lp .tf_feature_block_info{
    margin-left:-12vw;
}

.tf_feature_block_mch .tf_feature_block_info, .tf_feature_block_sc .tf_feature_block_info{
    margin-right:-12vw;
}




.tf_utilities .tf_social, .tf_utilities .tf_lang{
    border-color:rgba(148, 148, 148, 0.604)
}

.tf_section_hello{
    background-color:#d90000;
    margin-top:-10rem;
    padding:8rem 9vw 6rem;
}

.tf_section_nav_block{
    z-index:100;
}


.tf_section_title > h1{
    margin-bottom:1.2rem;
}

.tf_section_title > h2{
    margin-top:0;
    max-width:90rem;
}

.tf_sections_colorstorm{
    background:#bf0000;
}

.tf_sections_jay{
    position:relative;
    background:#181818;
    gap:1.2rem;
    flex-direction:column;
    justify-content:flex-start;
    align-items:flex-start;
    padding:6.2rem 9vw;
}

.tf_sections_jay > img{
    position:absolute;
    right:calc(7vw + 2.5rem);
    bottom:0;
    height:20rem;
    user-select:none;
}


.tf_section_paragraphs{
}

.tf_section_paragraph{
    position:relative;
}

.tf_section_paragraph > h5{
    margin-bottom:1.5rem;
}

.tf_section_paragraph > img{
    height:6.8rem;
    position:absolute;
    top:-1.6rem;
    right:1.5rem;
    filter:drop-shadow(0rem 0.2rem 0.3rem rgb(0 0 0 / 15%));
    user-select:none;
}

.tf_sections_colorstorm .tf_other:hover{
    border-color:#f6b001;
}

.tf_section_contact_block .tf_other:hover, .tf_sections_jay .tf_other:hover{
    border-color:#d90000;
}

.tf_other{
    z-index:50;
}

.tf_other_left{
    position:relative;
}

.tf_contact_arrow{
    position:absolute;
    right:-3rem;
    bottom:-1rem;
    user-select:none;
}


@media (max-width:1280px){

    .tf_feature_block_info{
        margin-top:-2vh;
        margin-top:2vw;
    }

    .tf_section_title > h2{
        max-width:72rem;
    }

}

@media (max-width:1024px){

    .tf_accent_large > span {
        height:50vw;
        top:68vw;
    }

    .tf_streak{
        width:calc(100% + 15.2vw);
        left:-7.6vw;
    }

    .tf_section_hello{
        padding:5rem 7.6vw 5rem;
    }

    .tf_sections_jay{
        padding:7.6rem 7.6vw;;
    }

    .tf_sections_jay > img{
        right:calc(6.8vw);
        height:22rem;
    }

}

@media (max-width:740px){

    .tf_streak {
        width:calc(100% + 13.2vw);
        left:-6.6vw;
        bottom:-10.1rem;
    }
    .tf_section_paragraph > img{
        height:6rem;
    }
    .tf_section_hello{
        padding:3.2rem 6.6vw 3.2rem;
        margin-top:10rem;
    }
    .tf_section_paragraphs{
        gap:2.4rem;
    }
    .tf_section_paragraph > h5{
        margin-top:0.3rem;
    }
    .tf_feature_block_info{
        margin-top:0;
    }
    .tf_feature_block_lp .tf_feature_block_info, .tf_feature_block_mch .tf_feature_block_info{
        margin-left:0;
        margin-right:0;
    }
    .tf_feature_block_sc{
        flex-direction:column;
    }
    .tf_feature_block_lp{
        flex-direction:column;
    }
    .tf_feature_block_mch{
        flex-direction:column;
    }
    .tf_sections_jay{
        padding:6rem 6.6vw;
    }

    .tf_sections_jay > img{
        right:calc(1vw);
        height:20rem;
    }
    .tf_contact_arrow{
        transform:rotate(140deg);
        bottom:-16rem;
        right:6rem;
    }

    
    .tf_feature_block_sc, .tf_feature_block_info{
        margin-right: 0 !important;
    }
}